CARBON-RELAY(1)

NAME
carbon-relay - replication and sharding data

SYNOPSIS
carbon-relay [options] start

DESCRIPTION
carbon-relay serves two distinct purposes: replication and sharding.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

--debug
    Run in the foreground, log to stdout

--profile=PROFILE
    Record performance profile data to the given file

--pidfile=PIDFILE
    Write pid to the given file

--config=CONFIG
    Use the given config file

--logdir=LOGDIR
    Write logs in the given directory

--instance=INSTANCE
    Manage a specific carbon instance

--rules=RULES
    se the given relay rules file.

AUTHOR
carbon-relay, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de, for the Debian project (but may be used by others).